/*
* ============================
*     ClicheCode Template
* ============================
* Auther : Saran
* https://www.clichecode.com
*
*/

#cms-viewPatientCare .inner-banner {
  padding: 40px 280px;
}

#cms-viewPatientCare .inner-banner .header-text {
  position: relative;
  z-index: 1;
  top: 0;
  width: 300px;
  line-height: 21px;
  left: 30px;
  color: #fff;
}

#cms-viewPatientCare .inner-banner .header-text h1 {
  position: absolute;
  bottom: 30px;
  font-size: 32px;
}

